"16" = "Questo aggiornamento richiede Mac OS X, versione 10.3.9 o successiva.";
"17" = "Il computer non ha bisogno di questo aggiornamento.";
"19" = "Questo software non contiene il supporto per la lingua di sistema in uso.";
